package com.philisense.www.mapper;


import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;


@Mapper
public interface ProGroupAuthMapper extends BaseCRUDMapper{

    public List<Map<String, Object>> getPageProAuthorityByGroupId(Map<String, Object> map);

    public int getCountProAuthorityByGroupId(Map<String, Object> map);

}
